RubyGems Navigation menu

zookeeper 1.0.0.beta.1

A low-level multi-Ruby wrapper around the ZooKeeper API bindings. For a friendlier interface, see http://github.com/slyphon/zk. Currently supported: MRI: {1.8.7, 1.9.2, 1.9.3}, JRuby: ~> 1.6.7, Rubinius: 2.0.testing, REE 1.8.7. This library uses version 3.3.5 of zookeeper bindings.

Versions:

  1. 1.4.11 - September 28, 2015 (912 KB)
  2. 1.4.11 - September 28, 2015 java (912 KB)
  3. 1.4.10 - January 12, 2015 (910 KB)
  4. 1.4.10 - January 12, 2015 java (910 KB)
  5. 1.4.9 - August 25, 2014 (910 KB)
  6. 1.0.0.beta.1 - May 07, 2012 (799 KB)
Show all versions (89 total)

Runtime Dependencies (1):

Authors:

  • Phillip Pearson, Eric Maland, Evan Weaver, Brian Wickman, Neil Conway, Jonathan D. Simms

Owners:

SHA 256 checksum:

d992a83e825172e13766dd2ac7db0f0c1c7e78eb9ce1fb9490d33e37a12d6567

Total downloads 3,173,265

For this version 1,197

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: